/*
Theme Name: Hair Care Child Theme
Author: Kayapati
Author URI: http://themeforest.net/user/kayapati/portfolio
Description:Hair Care Creative WordPress CMS Child Theme Theme for Salon and SPA
Template:haircare
Version:1.0	 
Theme URI: http://themeforest.net/user/kayapati/portfolio
Tags: custom-header, custom-background
*/
/*
@import url("../haircare/style.css");
*/

/**
 * All pages
 */
#mid_container_wrapper, 
#fullwidth_container_wrapper {
    padding-top: 0 !important;
}
/**
 * Home page welcome message
 * and appointment page message
 */
.appointment {
	margin-top: 25px;
}
.appointment h2,
.appointment h4,
.welcome h2,
.welcome h4 {
	color: #fff !important;
	text-shadow: 0 0 5px #111;
}
.appointment h2,
.welcome h2 {
	font-size: 2rem;
}
.welcome h1 {
	color: #1abc9c !important; 
	font-size: 3rem;
	font-weight: bold;
    margin: 0.6em 0;
	text-shadow: 0 0 5px rgb(0, 0, 0);
}
.welcome h1 em {
	color: #fff !important;
}
.appointment h1 {
	color: rgb(231, 168, 2) !important;
	font-size: 3rem;
	font-weight: bold;
	text-shadow: 0 0 5px rgb(17, 17, 17);
}
.appointment h4,
.welcome h4 {
	font-size: 1.1rem;
	line-height:30px;
}
/**
 * Home page - specials 
 */
#mid_container_wrapper .gizmospecial, 
#fullwidth_container_wrapper .gozmospecial {
    padding: 200px 0;
    margin-bottom: 30px;
}
#mid_container_wrapper .gizmospecial h1, 
#fullwidth_container_wrapper .gozmospecial h1 {
    color: #fff;
    font-size: 60px;
    font-weight: normal;
    line-height: 50px;
    text-align: center;
    text-shadow: 0 0 5px #111; 
} 
#mid_container_wrapper .gizmospecial h1 a, 
#mid_container_wrapper .gizmospecial h1 a:hover, 
#fullwidth_container_wrapper .gozmospecial h1 a,
#fullwidth_container_wrapper .gozmospecial h1 a:hover {
    color: #fff;
} 
/**
 * All pages using page title eg Services, Products
 */
.sub_header_wrapper {
	background-image: none !important;
    background-color: black !important;
}
.sub_header_wrapper h2, .sub_header_wrapper p {
    color: black !important;
}
/**
 * Blog pages
 */
.blog_post_info {
	margin-left: 11px;
}
.standard-blog {
	margin-top: 30px;
	margin-bottom: 0 !important;
}

/**
 * FROM KAYA WIDGETS plugin folder
 */
    /* width: 73%; */
.items_list_box li span {
    padding: 0; 
}
.items_list_box li span:last-child {
    text-align: right;
}
#contact-form.appoinment-form input.readmore {

}
.element.style {
	background-color: #1abc9c !important;
}

/** Customisation of MailChimp subscription form using WordPress for MailChimp CSS.
 *  Substituting mc4sf with mc4sf (for MailChimp Subscription Form)
 */
.mc4sf-form-basic, .mc4sf-form-basic input, .mc4sf-form-basic label, .mc4sf-form-theme, .mc4sf-form-theme input, .mc4sf-form-theme label {
    width: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: auto;
    height: auto;
    vertical-align: baseline;
    line-height: normal;
}
.mc4sf-form-basic { 
    margin: 1em 0;
}
.mc4sf-form-basic input[type=text],
.mc4sf-form-basic input[type=email],
.mc4sf-form-basic input[type=tel],
.mc4sf-form-basic input[type=url],
.mc4sf-form-basic input[type=date],
.mc4sf-form-basic select,
.mc4sf-form-basic textarea,
.mc4sf-form-theme input[type=text],
.mc4sf-form-theme input[type=email],
.mc4sf-form-theme input[type=tel],
.mc4sf-form-theme input[type=url],
.mc4sf-form-theme input[type=date],
.mc4sf-form-theme select,
.mc4sf-form-theme textarea {
    background-color: #fff !important;
    width: 90% !important;
    color: #000 !important;
}
.mc4sf-form-basic button,
.mc4sf-form-basic input[type=submit],
.mc4sf-form-basic input[type=button],
.mc4sf-form-theme button,
.mc4sf-form-theme input[type=submit], 
.mc4sf-form-theme input[type=button] {
    color: #fff !important;
    background-color: #1abc9c !important;
    border: #000 !important;
    font-weight: 700;
    font-size: 0.8em;
}
.mc4sf-form-basic button:hover,
.mc4sf-form-basic input:hover[type=submit],
.mc4sf-form-basic input:hover[type=button]
{
	background: #e7a802 !important; 
	color: #fff;
}


/** Customisation of MailChimp subscription form using WordPress for MailChimp CSS.
 *  Substituting mc4sf with mc4sf (for MailChimp Subscription Form)
 */
.mc4wp-form-basic, .mc4wp-form-basic input, .mc4wp-form-basic label, .mc4wp-form-theme, .mc4wp-form-theme input, .mc4wp-form-theme label {
    width: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: auto;
    height: auto;
    vertical-align: baseline;
    line-height: normal;
}
.mc4wp-form-basic { 
    margin: 1em 0;
}
.mc4wp-form-basic input[type=text],
.mc4wp-form-basic input[type=email],
.mc4wp-form-basic input[type=tel],
.mc4wp-form-basic input[type=url],
.mc4wp-form-basic input[type=date],
.mc4wp-form-basic select,
.mc4wp-form-basic textarea,
.mc4wp-form-theme input[type=text],
.mc4wp-form-theme input[type=email],
.mc4wp-form-theme input[type=tel],
.mc4wp-form-theme input[type=url],
.mc4wp-form-theme input[type=date],
.mc4wp-form-theme select,
.mc4wp-form-theme textarea {
    background-color: #fff !important;
    width: 90% !important;
    color: #000 !important;
}
.mc4wp-form-basic button,
.mc4wp-form-basic input[type=submit],
.mc4wp-form-basic input[type=button],
.mc4wp-form-theme button,
.mc4wp-form-theme input[type=submit], 
.mc4wp-form-theme input[type=button] {
    color: #fff !important;
    background-color: #1abc9c !important;
    border: #000 !important;
    font-weight: 700;
    font-size: 0.8em;
}
.mc4wp-form-basic button:hover,
.mc4wp-form-basic input:hover[type=submit],
.mc4wp-form-basic input:hover[type=button]
{
	background: #e7a802 !important; 
	color: #fff;
}
.mc4wp-form-basic .mc4wp-alert p, 
.mc4wp-form-theme .mc4wp-alert p {
	color: #e7a802 !important;
	line-height: 1.2rem;
}
